Delete interaction data
delete
/api/boss/data/objects/ora/cxServiceCore/interaction/v1/$en/interactions/{interactions_id}/contextualData/{interactions-contextualData_id}
Request
Path Parameters
-
interactions-contextualData_id(required): string
This path parameter maps to the following field defined in the Interactions/Interaction Data REST resource:
- interactionDataId: Finds the interaction data by the interaction data identifier.
-
interactions_id(required): string
This path parameter maps to the following field defined in the Interactions REST resource:
- interactionId: Unique identifier of interaction.
Query Parameters
-
$effectiveDate: string(date)
Effective date value in the ISO 8601 date format 'YYYY-MM-DD'. This date is required by business logic to search for effective-dated business objects.
There's no request body for this operation.
Back to TopResponse
Default Response
no content